<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ca43a2468bc99598ad895127dc73837">
  <dict>
    <!--2023-01-31 11:45:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:23.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:45:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
